[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBRadioGroup.Create

Constructor for the class instance.

## Declaration

Source position: dbctrls.pp line 592

`public constructor TDBRadioGroup.Create(`
`TheOwner: TComponent`
`); override;`

## Arguments

`TheOwner` |  | Owner of the class instance.

## Description

Create is the overridden constructor for TDBRadioGroup. It calls the inherited Create method, and allocates resources needed for the DataLink and Values properties. The DataChange and UpdateData methods are assigned to event handlers in DataLink.

## See also

TCustomRadioGroup.Create |  | Constructor for the class instance.